@font-face {
  font-family: 'Nekst-Light';
  src: local("Nekst-Light.ttf"), local("Nekst-Light"), url("../fonts/Nekst-Light.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Thin';
  src: local("Nekst-Thin.ttf"), local("Nekst-Thin"), url("../fonts/Nekst-Thin.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Regular';
  src: local("Nekst-Regular.ttf"), local("Nekst-Regular.ttf"), url("../fonts/Nekst-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-SemiBold';
  src: local("Nekst-SemiBold.ttf"), local("Nekst-SemiBold"), url("../fonts/Nekst-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Medium';
  src: local("Nekst-Medium.ttf"), local("Nekst-Medium"), url("../fonts/Nekst-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Bold';
  src: local("Nekst-Bold.ttf"), local("Nekst-Bold"), url("../fonts/Nekst-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Black';
  src: local("Nekst-Black.ttf"), local("Nekst-Black"), url("../fonts/Nekst-Black.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
/* line 60, ../sass/all/base.scss */
.mr-top-0 {
  margin-top: 0 !important;
}

/* line 64, ../sass/all/base.scss */
.mr-top-10 {
  margin-top: 10px !important;
}

/* line 68, ../sass/all/base.scss */
.mr-top-20 {
  margin-top: 20px !important;
}

/* line 72, ../sass/all/base.scss */
.mr-top-30 {
  margin-top: 30px !important;
}

/* line 76, ../sass/all/base.scss */
.mr-top-40 {
  margin-top: 40px !important;
}

/* line 80, ../sass/all/base.scss */
.mr-top-50 {
  margin-top: 50px !important;
}

/* line 84, ../sass/all/base.scss */
.mr-bot-0 {
  margin-bottom: 0 !important;
}

/* line 88, ../sass/all/base.scss */
.mr-bot-10 {
  margin-bottom: 10px !important;
}

/* line 92, ../sass/all/base.scss */
.mr-bot-20 {
  margin-bottom: 20px !important;
}

/* line 96, ../sass/all/base.scss */
.mr-bot-30 {
  margin-bottom: 30px !important;
}

/* line 100, ../sass/all/base.scss */
.mr-bot-40 {
  margin-bottom: 40px !important;
}

/* line 104, ../sass/all/base.scss */
.mr-bot-50 {
  margin-bottom: 50px !important;
}

/* line 111, ../sass/all/base.scss */
.pd-top-0 {
  padding-top: 0 !important;
}

/* line 115, ../sass/all/base.scss */
.pd-top-10 {
  padding-top: 10px !important;
}

/* line 119, ../sass/all/base.scss */
.pd-top-20 {
  padding-top: 20px !important;
}

/* line 123, ../sass/all/base.scss */
.pd-top-30 {
  padding-top: 30px !important;
}

/* line 127, ../sass/all/base.scss */
.pd-top-40 {
  padding-top: 40px !important;
}

/* line 131, ../sass/all/base.scss */
.pd-top-50 {
  padding-top: 50px !important;
}

/* line 135, ../sass/all/base.scss */
.pd-bot-0 {
  padding-bottom: 0 !important;
}

/* line 139, ../sass/all/base.scss */
.pd-bot-10 {
  padding-bottom: 10px !important;
}

/* line 143, ../sass/all/base.scss */
.pd-bot-20 {
  padding-bottom: 20px !important;
}

/* line 147, ../sass/all/base.scss */
.pd-bot-30 {
  padding-bottom: 30px !important;
}

/* line 151, ../sass/all/base.scss */
.pd-bot-40 {
  padding-bottom: 40px !important;
}

/* line 155, ../sass/all/base.scss */
.pd-bot-50 {
  padding-bottom: 50px !important;
}

/* line 161, ../sass/all/base.scss */
.ttu {
  text-transform: uppercase;
}

/* line 165, ../sass/all/base.scss */
.tac {
  text-align: center;
}

/* line 169, ../sass/all/base.scss */
.no-pad-top {
  padding-top: 0 !important;
}

/* line 173, ../sass/all/base.scss */
.no-pad-bot {
  padding-bottom: 0 !important;
}

/* line 178, ../sass/all/base.scss */
.swiper-button-prev, .swiper-button-next {
  outline: none !important;
}
/* line 181, ../sass/all/base.scss */
.swiper-button-prev:after, .swiper-button-next:after {
  color: #000 !important;
  outline: none !important;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 198, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 24px !important;
  }
}
@media only screen and (max-width: 999px) and (min-width: 710px) {
  /* line 209, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 18px !important;
  }
}
@media only screen and (max-width: 709px) and (min-width: 120px) {
  /* line 220, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 13px !important;
  }

  /* line 225, ../sass/all/base.scss */
  .swiper-button-prev {
    left: 0 !important;
  }

  /* line 229, ../sass/all/base.scss */
  .swiper-button-next {
    right: 0 !important;
  }

  /* line 234, ../sass/all/base.scss */
  .mr-top-10 {
    margin-top: 7px !important;
  }

  /* line 238, ../sass/all/base.scss */
  .mr-top-20 {
    margin-top: 10px !important;
  }

  /* line 242, ../sass/all/base.scss */
  .mr-top-30 {
    margin-top: 15px !important;
  }

  /* line 246, ../sass/all/base.scss */
  .mr-top-40 {
    margin-top: 20px !important;
  }

  /* line 250, ../sass/all/base.scss */
  .mr-top-50 {
    margin-top: 30px !important;
  }

  /* line 254, ../sass/all/base.scss */
  .mr-bot-10 {
    margin-bottom: 7px !important;
  }

  /* line 258, ../sass/all/base.scss */
  .mr-bot-20 {
    margin-bottom: 10px !important;
  }

  /* line 262, ../sass/all/base.scss */
  .mr-bot-30 {
    margin-bottom: 15px !important;
  }

  /* line 266, ../sass/all/base.scss */
  .mr-bot-40 {
    margin-bottom: 20px !important;
  }

  /* line 270, ../sass/all/base.scss */
  .mr-bot-50 {
    margin-bottom: 30px !important;
  }

  /* line 276, ../sass/all/base.scss */
  .pd-top-10 {
    padding-top: 7px !important;
  }

  /* line 280, ../sass/all/base.scss */
  .pd-top-20 {
    padding-top: 10px !important;
  }

  /* line 284, ../sass/all/base.scss */
  .pd-top-30 {
    padding-top: 15px !important;
  }

  /* line 288, ../sass/all/base.scss */
  .pd-top-40 {
    padding-top: 20px !important;
  }

  /* line 292, ../sass/all/base.scss */
  .pd-top-50 {
    padding-top: 30px !important;
  }

  /* line 297, ../sass/all/base.scss */
  .pd-bot-10 {
    padding-bottom: 7px !important;
  }

  /* line 301, ../sass/all/base.scss */
  .pd-bot-20 {
    padding-bottom: 10px !important;
  }

  /* line 305, ../sass/all/base.scss */
  .pd-bot-30 {
    padding-bottom: 15px !important;
  }

  /* line 309, ../sass/all/base.scss */
  .pd-bot-40 {
    padding-bottom: 20px !important;
  }

  /* line 313, ../sass/all/base.scss */
  .pd-bot-50 {
    padding-bottom: 30px !important;
  }
}
/* line 1, ../sass/review/review-perspective.scss */
.rev-per {
  position: relative;
  height: 350vh;
}

/* line 6, ../sass/review/review-perspective.scss */
.rev-per-text {
  position: absolute;
  top: 21vh;
  left: 36px;
  font-size: 11vw;
  display: flex;
  flex-direction: column;
  /* z-index: -1; */
  text-transform: uppercase;
  line-height: 1;
}
/* line 17, ../sass/review/review-perspective.scss */
.rev-per-text span {
  display: block;
}
/* line 20, ../sass/review/review-perspective.scss */
.rev-per-text span:nth-child(1) {
  padding-left: 35%;
}
/* line 24, ../sass/review/review-perspective.scss */
.rev-per-text span:nth-child(3) {
  padding-left: 13%;
}

/* line 30, ../sass/review/review-perspective.scss */
.rev-per-sticky-logo {
  position: sticky;
  top: 0px;
  height: 100vh;
  width: 100%;
  left: 0;
}
/* line 37, ../sass/review/review-perspective.scss */
.rev-per-sticky-logo img {
  display: block;
  width: 100%;
}

/* line 44, ../sass/review/review-perspective.scss */
.rev-container {
  margin: 0 auto;
  width: 40vw;
  height: 40vh;
  position: relative;
  perspective: 190vw;
  position: absolute;
  top: 82vh;
  left: 50%;
  transform: translateX(-50%);
}

/* line 56, ../sass/review/review-perspective.scss */
.carousel {
  height: 100%;
  width: 100%;
  position: absolute;
  transform-style: preserve-3d;
  transition: transform 0.3s;
}

/* line 64, ../sass/review/review-perspective.scss */
.item {
  display: block;
  position: absolute;
  background: transparent;
  width: 33vw;
  height: 57vh;
  border-radius: 10px;
}
/* line 72, ../sass/review/review-perspective.scss */
.item img {
  max-height: 100%;
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
/* line 80, ../sass/review/review-perspective.scss */
.item:nth-child(1) {
  transform: rotateY(0deg) translateZ(40vw);
}
/* line 83, ../sass/review/review-perspective.scss */
.item:nth-child(2) {
  transform: rotateY(60deg) translateZ(40vw) translateY(30vh);
}
/* line 86, ../sass/review/review-perspective.scss */
.item:nth-child(3) {
  transform: rotateY(120deg) translateZ(40vw) translateY(60vh);
}
/* line 89, ../sass/review/review-perspective.scss */
.item:nth-child(4) {
  transform: rotateY(180deg) translateZ(40vw) translateY(90vh);
}
/* line 92, ../sass/review/review-perspective.scss */
.item:nth-child(5) {
  transform: rotateY(240deg) translateZ(40vw) translateY(120vh);
}
/* line 95, ../sass/review/review-perspective.scss */
.item:nth-child(6) {
  transform: rotateY(300deg) translateZ(40vw) translateY(150vh);
}

/* line 100, ../sass/review/review-perspective.scss */
.next, .prev {
  color: #444;
  position: absolute;
  top: 100px;
  padding: 1em 2em;
  cursor: pointer;
  background: #CCC;
  border-radius: 5px;
  border-top: 1px solid #FFF;
  box-shadow: 0 5px 0 #999;
  transition: box-shadow 0.1s, top 0.1s;
}

/* line 112, ../sass/review/review-perspective.scss */
.next:hover, .prev:hover {
  color: #000;
}

/* line 113, ../sass/review/review-perspective.scss */
.next:active, .prev:active {
  top: 104px;
  box-shadow: 0 1px 0 #999;
}

/* line 117, ../sass/review/review-perspective.scss */
.next {
  right: 5em;
}

/* line 118, ../sass/review/review-perspective.scss */
.prev {
  left: 5em;
}

@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 122, ../sass/review/review-perspective.scss */
  .rev-per-sticky-logo {
    opacity: 0.1;
    height: auto;
    display: none;
  }

  /* line 128, ../sass/review/review-perspective.scss */
  .rev-per {
    height: auto;
  }

  /* line 132, ../sass/review/review-perspective.scss */
  .carousel {
    transform: none;
    position: relative;
    width: auto;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    transform: none !important;
  }

  /* line 143, ../sass/review/review-perspective.scss */
  .item {
    position: relative;
    width: 30vw;
    margin: 1.5vw;
    height: auto;
    transform: none !important;
  }

  /* line 151, ../sass/review/review-perspective.scss */
  .rev-container {
    position: relative;
    transform: none;
    width: 100%;
    height: initial;
    perspective: none;
    top: initial;
    left: initial;
  }

  /* line 160, ../sass/review/review-perspective.scss */
  .rev-per-text {
    position: relative;
    top: initial;
    left: initial;
    padding: 140px 20px;
    width: 100%;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 171, ../sass/review/review-perspective.scss */
  .rev-per-sticky-logo {
    opacity: 0.1;
    height: auto;
    display: none;
  }

  /* line 178, ../sass/review/review-perspective.scss */
  .rev-per {
    height: auto;
  }

  /* line 182, ../sass/review/review-perspective.scss */
  .carousel {
    transform: none;
    position: relative;
    width: auto;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    transform: none !important;
  }

  /* line 193, ../sass/review/review-perspective.scss */
  .item {
    position: relative;
    width: calc(50% - 20px);
    margin: 10px 10px;
    height: auto;
    transform: none !important;
  }

  /* line 201, ../sass/review/review-perspective.scss */
  .rev-container {
    position: relative;
    transform: none;
    width: 100%;
    height: initial;
    perspective: none;
    top: initial;
    left: initial;
    padding: 0 10px;
    box-sizing: border-box;
  }

  /* line 212, ../sass/review/review-perspective.scss */
  .rev-per-text {
    position: relative;
    top: initial;
    left: initial;
    padding: 120px 20px 50px;
    width: 100%;
    font-size: 12vw;
  }
}
/* line 1, ../sass/review/review-text.scss */
.rev-text {
  padding: var(--h200) 0;
}

/* line 5, ../sass/review/review-text.scss */
.rev-text-wr {
  max-width: 60%;
}
/* line 8, ../sass/review/review-text.scss */
.rev-text-wr p {
  font-size: 4.1666666667vw;
  line-height: 1.05;
  letter-spacing: -0.06em;
}

/* line 15, ../sass/review/review-text.scss */
.rev-text-list {
  display: flex;
}
/* line 21, ../sass/review/review-text.scss */
.rev-text-list li a {
  position: relative;
  margin: 80px 80px 0 0;
  padding-left: 30px;
  font-size: 24px;
  display: block;
}
/* line 28, ../sass/review/review-text.scss */
.rev-text-list li a b {
  position: relative;
  z-index: 2;
  display: inline-block;
}
/* line 34, ../sass/review/review-text.scss */
.rev-text-list li a:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 8px;
  width: 12px;
  height: 12px;
  background: var(--color-blue-dark);
  border-radius: 50%;
  transition: 0.3s 0.6s left cubic-bezier(0.17, 0.67, 0, 1);
}
/* line 47, ../sass/review/review-text.scss */
.rev-text-list li a:after {
  content: '';
  width: 128px;
  height: 128px;
  background: var(--color-blue-dark);
  position: absolute;
  border-radius: 50%;
  transform: scale(0.05);
  left: 19px;
  top: -50px;
  opacity: 0;
  transition: 0.6s transform cubic-bezier(0.17, 0.67, 0, 1), 0s 0.6s opacity;
}
@media (hover: hover) {
  /* line 65, ../sass/review/review-text.scss */
  .rev-text-list li a:hover:before {
    left: calc(50% + 6px);
    transition: 0.4s left cubic-bezier(0.17, 0.67, 0, 1);
  }
  /* line 70, ../sass/review/review-text.scss */
  .rev-text-list li a:hover:after {
    transform: scale(1);
    opacity: 1;
    transition: 0.6s 0.4s transform cubic-bezier(0.17, 0.67, 0, 1), 0s 0.4s opacity;
  }
}

@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 88, ../sass/review/review-text.scss */
  .rev-text-list li a {
    margin: 60px 60px 0 0;
    padding-left: 25px;
    font-size: 22px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 99, ../sass/review/review-text.scss */
  .rev-text-wr {
    max-width: 80%;
  }
  /* line 102, ../sass/review/review-text.scss */
  .rev-text-wr p {
    font-size: 18px;
    line-height: 1.1;
  }

  /* line 112, ../sass/review/review-text.scss */
  .rev-text-list li a {
    margin: 40px 40px 0 0;
    padding-left: 20px;
    font-size: 18px;
  }
  /* line 117, ../sass/review/review-text.scss */
  .rev-text-list li a:before {
    top: 6px;
    width: 10px;
    height: 10px;
  }
}
/* line 8, ../sass/review.scss */
.breadcrumb {
  margin: 0;
  width: 100%;
  justify-content: flex-start;
}
/* line 13, ../sass/review.scss */
.breadcrumb span {
  padding: 0 !important;
}
